/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.2
*/

@import url("../flatsome/css/foundation.css?v=2.2");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

#tab-description li{
	list-style:none;
	clear:both;
	margin-bottom:10px;
}
#tab-description li .alignleft {
	margin-right:10px;

}

ul.header-nav a.nav-top-link {
}

ul.header-nav li {
margin-left: 30px;
}
.product-small .name {
font-size: 120%;
}

.product_meta {display:none;}